* {
    padding:0px;
    margin:0px;
}
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.4em;
	font-family: ±¼¸², sans-serif;
}
table {
	font-size: 1em;
	border-collapse: collapse;
}
form {
	margin: 0;
	padding: 0;
}
hr {
	display: none;
}
ul, ol, li, dl, dd, dt {
  list-style-type:none;
  padding:0;
  margin:0;
}
div, th, td, select, input {
	color: #333;
}
a:link, a:visited {
	color: #333;
	text-decoration:none;
}
a:active, a:hover {
	color: #024D82;
	text-decoration:underline;
}
img {
	margin: 0;
	padding: 0;
}
img, input.type-image {
	border: 0 none;
}
input.type-text, textarea {
	border: 1px solid #ddd;
	background: #fff;
	padding: 1px;
}
input.type-text:hover, input.type-text:focus, textarea:hover, textarea:focus, select:hover, select:active {
	background-color: #ffd;
}
input.type-radio {
	padding: 0;
	margin: 0;
}
input,textarea {
	vertical-align: middle;
	font-size: 1em;
	color: #333;
	padding: 2px 5px 2px 5px;
}
select {
	vertical-align: middle;
	font-size: 1em;
	font-family: Verdana, sans-serif;
	border: 1px solid #ddd;
}
li { 
	list-style-type: none;
}
td {
  white-space: normal; 
}
address {
  font-size:8pt;
  font-style:normal;
  line-height:150%;
  color:#666;
  word-spacing:-0.1em;
}
h3, h4, h5, h6 {
  background-image:url('/html/images/common/base_icon.gif');
  background-repeat:no-repeat;
  font-weight:bold;
}
h3 {
  color:#908700;
  font-size:15px;
  margin:5px 0 5px 0;
  padding:7px 0 5px 20px;
  border-bottom:1px dotted #999;
  background-position:0 0;
}
h4 {
  height:22px;
  font-size:14px;
  color:#333;
  padding:8px 0 0 20px;
  margin:8px 0 8px 0;
  border-bottom:1px dotted #ddd;
  background-position:2px -68px;
}
h5 {
  height:20px;
  font-size:13px;
  color:#1b1b1b;
  padding:7px 0 5px 25px;
  margin:7px 0 9px 0;
  border-bottom:1px dotted #ccc;
  background-position:5px -140px;
}
h6 {
  height:18px;
  font-size:0.9em;
  color:#4b4b4b;
  padding:8px 0 4px 25px;
  margin:8px 3px;
  border:1px solid #eee;
  font-family:"µ¸¿ò";
  background-position:10px -188px;
}
fieldset {
  border:0;
}
.hidden_content {
  position:absolute; top:-9999px; width:1px; height:1px; overflow:hidden;
}
.clearfix:after {
  content:".";
  height:0;
  display:block;
  clear:both;
  visibility:hidden;
}
/*hide from ie-mac \*/
* html .clearfix {
  height:1%;
}
html*.clearfix {
  height:1%;
}
/*end hide form ie-mac */
.txt_red {
  color:#ff0000;
}
.txt_blue {
  color:#0072bc;
}
.txt_green {
  color:#827b00;
}
.txt_purple {
  color:#a864a8;
}
.vertical_space {
  padding:8px 0;
}
.png24 {
  tmp:expression(setPng24(this));
}
.none {
  width:0px; height:0px; font-size:0px; line-height:0; overflow:hidden;
}
.none_all {
  padding:0;
  margin:0;
  border:none;
  background:none;
}
.none_bg {
  background:none !important;
  border:none;
}
.none_pad {
  padding:0;
  margin:0;
}
.pad_bot {
  padding-bottom:7px;
}
.pad_top {
  padding-top:7px;
}
.align-center {
  text-align:center;
  margin:auto;
}
.float_left {
  float:left;
}
.float_right {
  float:right;
}
.vertical-space {
  padding:8px 0;
}
/*¼ýÀÚ¾ÆÀÌÄÜ*/
.ol_li1 {
  background:url('/images/common/icon1_num1_1.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li2 {
  background:url('/images/common/icon1_num1_2.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li3 {
  background:url('/images/common/icon1_num1_3.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li4 {
  background:url('/images/common/icon1_num1_4.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li5 {
  background:url('/images/common/icon1_num1_5.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li6 {
  background:url('/images/common/icon1_num1_6.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li7 {
  background:url('/images/common/icon1_num1_7.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li8 {
  background:url('/images/common/icon1_num1_8.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li9 {
  background:url('/images/common/icon1_num1_9.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li10 {
  background:url('/images/common/icon1_num1_10.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li11 {
  background:url('/images/common/icon1_num1_11.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li12 {
  background:url('/images/common/icon1_num1_12.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li13 {
  background:url('/images/common/icon1_num1_13.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li14 {
  background:url('/images/common/icon1_num1_14.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li15 {
  background:url('/images/common/icon1_num1_15.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li16 {
  background:url('/images/common/icon1_num1_16.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li17 {
  background:url('/images/common/icon1_num1_17.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li18 {
  background:url('/images/common/icon1_num1_18.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li19 {
  background:url('/images/common/icon1_num1_19.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li20 {
  background:url('/images/common/icon1_num1_20.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li21 {
  background:url('/images/common/icon1_num1_21.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li22 {
  background:url('/images/common/icon1_num1_22.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li23 {
  background:url('/images/common/icon1_num1_23.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li24 {
  background:url('/images/common/icon1_num1_24.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li25 {
  background:url('/images/common/icon1_num1_25.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li26 {
  background:url('/images/common/icon1_num1_26.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li27 {
  background:url('/images/common/icon1_num1_27.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li28 {
  background:url('/images/common/icon1_num1_28.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li29 {
  background:url('/images/common/icon1_num1_29.gif') 10px 4px no-repeat;
  padding:2px 0 2px 33px;
}
.ol_li_li1 {
  background:url('/images/common/icon1_num2_1.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li2 {
  background:url('/images/common/icon1_num2_2.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li3 {
  background:url('/images/common/icon1_num2_3.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li4 {
  background:url('/images/common/icon1_num2_4.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li5 {
  background:url('/images/common/icon1_num2_5.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li6 {
  background:url('/images/common/icon1_num2_6.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li7 {
  background:url('/images/common/icon1_num2_7.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li8 {
  background:url('/images/common/icon1_num2_8.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li9 {
  background:url('/images/common/icon1_num2_9.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li10 {
  background:url('/images/common/icon1_num2_10.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li11 {
  background:url('/images/common/icon1_num2_11.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li12 {
  background:url('/images/common/icon1_num2_12.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li13 {
  background:url('/images/common/icon1_num2_13.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li14 {
  background:url('/images/common/icon1_num2_14.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li15 {
  background:url('/images/common/icon1_num2_15.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li16 {
  background:url('/images/common/icon1_num2_16.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li17 {
  background:url('/images/common/icon1_num2_17.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li18 {
  background:url('/images/common/icon1_num2_18.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li19 {
  background:url('/images/common/icon1_num2_19.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.ol_li_li20 {
  background:url('/images/common/icon1_num2_20.gif') 0 4px no-repeat;
  padding:2px 0 2px 23px;
}
.p1 {
  padding:2px 0 2px 15px;
}